» Ubuntu » Paquets

Error

two or more packages specified (bibshelf quantal)